body {
	background: #ededee;

	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family:verdana, sans-serif;
	font-size: 12px;
	color: #555555;
	word-wrap: break-word;
}

 a:link{color:#366AEC; text-decoration: none}
 a:visited{color:#366AEC; text-decoration: none}
 a:hover{color:#366AEC; text-decoration: none}

a.NoInfoLink, a.NoInfoLink:visited {
	color: #555555;
}

.TaxonLocalName {
	color: #366AEC;
}

img {
	border: 0px;
} 

div {
	border: 0px solid;
	margin: 0px;
	padding: 0px;
}

h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #19316D;
	border-bottom: 1px solid #19316D;
}

ul  {
	list-style-position:outside;
	list-style-image: url(images/mehr_8px.png);
	padding-left: 16px;
		font-size: 11px;
}


input {
	font-size: 11px;
	color: #555555;
	border: 1px solid #aaaaaa;
	margin-bottom: 2px;
}

input[type="checkbox"], .CmsValueRow input[type="checkbox"] {
	border: 0px solid #aaaaaa !important;
	width: auto;
}



.tableHead td{
	font-weight: bold;
	border-bottom: 1px dotted #19316D;
}


p.contright {
	font-size: 11px;
	color: #ffffff;
	background-color: #19316D;
	padding: 8px;
}

p.literature {
	font-size: 10px;
}

.button, .button_active {
	border: 1px solid #cccccc;
	background-image: url(images/button.png);
	font-weight: bold;
	float: left;
	height: 19px;
	padding-top: 5px;
	padding-left: 6px;
	padding-right: 20px;
	padding-bottom: 0px;
	margin-right: 2px;
	width: auto;
}

.button:hover {
	background-image: url(images/button_hover.png);
	cursor: pointer;
}

.button:active, .button_active {
	background-image: url(images/button_hover.png);
	cursor: pointer;
}

.tabs {
	border: 0px solid #cccccc;
	background-image: url(images/tabs.png);
	background-repeat: no-repeat;
	height: 21px;
	font-weight: bold;
	color: #555555;
	width: 150px;
	float: left;
	margin-right: 2px;
	padding-left: 6px;
	padding-top: 8px;
	padding-bottom: 0px;

}

.tabs:hover {
	color: #19316D;
}

.top  {
	background-image: url(images/insekten-sachsen_01.png);
	background-repeat: no-repeat;
	width: 1134px;
	height: 173px;
	text-align: left;
}

div.crumb {
	font-size: 10px;
	float: left;
	padding-left: 200px;
	padding-top: 4px;
	width: 670px;
	height: 18px;
}

.toplink{
	padding-left: 104px;
	padding-top: 51px;
	height: 16px;
}

.topcontent {
	width: 871;
	vertical-align: bottom;
	color: #19316D;
	float: left;
}

.topcontent_header {
padding-left: 200px;
	height: 52px;
	width: 650px;
}

.topcontent_fund {
	float: right;
	padding-top: 12px;
	padding-right: 68px;
}

.content {
	border: 0px solid #cccccc;
	min-height: 300px;
	width: 871px;
	float: left;
	height:auto !important;
	overflow: hidden !important;
	
}

.middle  {
	background-image: url(images/insekten-sachsen_02.png);
	width:1134px;
	height: 100%;
	height:auto !important;
	overflow: hidden !important;
	text-align: left;

}

.contentSingleColumn {
	padding-left: 200px;
	padding-right: 10px;
	width: 650px;
	line-height: 1.5;
	float: left;
}

.contentleft {
	padding-left: 200px;
	padding-right: 10px;
	width: 320px;
	line-height: 1.5;
	float: left;
}

.contentright {
	border-left: 1px solid #cccccc;
	padding-left: 10px;
	padding-right: 10px;
	width: 320px;
	line-height: 1.5;
	float: left;
}

.contentcenter {
	border-bottom: 1px solid #cccccc;
	margin-left: 200px;
	padding-right: 0px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 640px;
	line-height: 1.5;
	float: left;
}

.bottom  {
	background-image: url(images/insekten-sachsen_03.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 1134px;
	height: 150px;
	float:left;
}

.bottom_nav {
	width: 1134px;
	height: 150px;
	float:left;
}

.boxes  {
	border-left: 1px solid #cccccc;
	float: left;
	height: auto;
	width: 205px;
}	

.box_01  {
	background-image: url(images/box_01.png);
	background-repeat: no-repeat;
	width: 186px;
	height: 6px;
	margin-left:8px;
	margin-top: 2px;
}

.box_02  {
	background-image: url(images/box_02.png);
	background-repeat: no-repeat;
	width: 186px;
	margin-left:8px;
	padding-left: 6px;
	padding-right: 6px;
}

.box_03  {
	background-image: url(images/box_03.png);
	background-repeat: no-repeat;
	width: 186px;
	height: 13px;
	margin-left:8px;
	margin-bottom: 4px;
}

span.boxfont {
	font-family:verdana, sans-serif;
	font-size: 10px;
	color: #19316D;
	margin-left: 18px;
	font-weight: bold;
}

hr.boxfont {
	color: #19316D;
	margin-left: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 168px;
	height: 1px;
}

select.suche {
	width: 460px;
}

.validationText {
	color: red;
}

.TopLabel {
	display: block;
	font-weight: bold;
	font-size: 9pt;
}

.inputForm {
	width: 99%;
}

.taxonInfoContent {
	float: left;
}
.taxonInfoImages {
	float: left;
}

.invalid {
	background-color: #ffcccc !important;
	/*border-color: red;*/
}

.invalidRadCombo 
{
	background-color: #ffcccc !important;
	border: 1px solid #d51923 !important;
}

.jsLink {
	cursor: pointer;
}

.mediumBrowseButton .ruBrowse 
{ 
    background-position-y: 0 -45px !important; 
    height: 24px !important; 
    width: 115px !important; 
}

.defaultText { width: 300px; }
.defaultTextActive { color: #a1a1a1; font-style: italic; }


.loadingPanel
{
    background-color: #fff;
    height:100%;
    width:100%;
	background-image: url('images/loading.gif');
}

.activeLink {
	color: #19316D;
}

.legende {
	font-size: 10px;
}

.submenu {
	position: absolute; 
	top: 165px; 
	left: 65px; 
	width: 125px;
}

.hidden {
	display: none;
}

.LocalityState {
	float: left;
	width: 130px;
}

.GridSmallPadding {
	padding-left: 2px !important;
	padding-right: 2px !important;
}
.logoBsw {
	position: absolute; 
	top: 185px; 
	left: 65px; 
	width: 125px;
}